<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Query\GetChildrenHomework;

final readonly class GetChildrenHomeworkQuery
{
    public function __construct(
        public string $parentId,
        public string $tenantId,
        public ?string $childId = null,
        public ?string $subjectId = null,
    ) {
    }
}
